@charset "UTF-8";

/* EVENT 634 */
.eventWrap.evtFullType .evtTitWrap .logo{top:25px; padding:0; display:flex; justify-content:space-between;}
.eventWrap.evtFullType .evtTitWrap .logo .logoVivasam{margin:0; float:none;}

.event260616{background:url('/resources/images/event/2026/event260616/evtBg.png') center top repeat-x;}
.event260616 .e-mo{display:none;}
.event260616 .inner{max-width: 1180px; text-align: center;}
.event260616 .evtTitWrap .inner{padding:97px 0 0;}
.event260616 .evtTitWrap .tit{position:relative;text-align:center;z-index:100;}

.event260616 .evtCont01 .inner{padding:255px 0 77px;}
.event260616 .evtCont01 h3:first-of-type::before{content:'';position:absolute;top:0;left:300px;width:356px;height:368px;background:url('/resources/images/event/2026/event260616/obj3.png')no-repeat center center / contain;}
.event260616 .evtCont01 h3:first-of-type::after{content:'';position:absolute;left:-20px;top:390px;width:214px;height:193px;background:url('/resources/images/event/2026/event260616/obj1.png')no-repeat center center / contain;}
.event260616 .evtCont01 .btn_wrap{margin:0 auto;display:flex;align-items:center;flex-direction:column;}
.event260616 .evtCont01 .btn_apply{position:relative; display:inline-block; width:434px; height:97px; background:url('/resources/images/event/2026/event260616/btn_apply.png')no-repeat center center / contain;}
.event260616 .evtCont01 .btn_apply::after{content:''; position:absolute; top:46px; right:-27px; width:68px; height:69px; background:url('/resources/images/event/2026/event260616/obj2.png')no-repeat center center / contain;}
.event260616 .evtCont01 .share_wrap{position:relative; margin-top:34px; padding:14px 22px 14px 29px; display:inline-flex; align-items:center; gap:14px; background:rgba(255,255,255,.7); border-radius:50px;}
.event260616 .evtCont01 .share_wrap:before{content:''; position:absolute; top:-20px; left:50%; transform:translateX(-50%); width:24px; height:27px; background:url('/resources/images/event/2026/event260616/obj_arr.png') no-repeat center / contain;}
.event260616 .evtCont01 .share_wrap p{position:relative; padding-left:30px; font-size:22px; color:#111; font-weight:400; line-height:1.4; letter-spacing:-0.03em;}
.event260616 .evtCont01 .share_wrap p:before{content:''; position:absolute; left:0; top:50%; transform:translateY(-50%); width:23px; height:23px; background:url('/resources/images/event/2026/event260616/share_ico.png') no-repeat center / contain;}
.event260616 .evtCont01 .share_wrap p span{font:inherit; font-weight:600; color:inherit;}
.event260616 .evtCont01 .share_wrap .event_share_btn{margin:0;width:157px; height:40px; background:url('/resources/images/event/2026/event260616/share_btn.png') no-repeat center / contain;}

.event260616 .evtCont02{padding:30px 0 98px;background:#E2F5C4;}
.event260616 .evtCont02 .inner{max-width:1100px;}
.event260616 .evtCont02 .evtComment {position: relative;}
.event260616 .evtCont02 .evtComment .evtCommentCnt{display:flex; justify-content:center;}
.event260616 .evtCont02 .evtComment .evtCommentCnt h3{position: relative; padding:57px 0 28px 125px; display:flex; justify-content:center; align-items:center;}
.event260616 .evtCont02 .evtComment .evtCommentCnt h3:before{content:''; position: absolute; left:-50px; top:0; width:168px; height:121px; background:url('/resources/images/event/2026/event260616/txt2_obj.png') no-repeat center;}
.event260616 .evtCont02 .evtComment .evtCommentCnt h3 em{font-size:48px; color:#2A74FF; font-weight:800; line-height:1;}
.event260616 .evtCont02 .evtComment .evtCommentCnt h3 .evtCmtTxt1{width:533px; height:43px; background:url('/resources/images/event/2026/event260616/txt2.png') no-repeat center;}
.event260616 .evtCont02 .evtComment .evtList{margin:20px auto 0;display:flex;flex-wrap:wrap;gap:10px 20px;}
.event260616 .evtCont02 .evtComment .evtList > li{width:calc(50% - 10px);padding:22px 7px 20px 25px;text-align:left; border-radius:20px; border: 3px solid #FFFFFF; background: rgba(255, 255, 255, 0.8); filter: drop-shadow(0px 4px 20px rgba(195, 222, 251, 0.8));}
.event260616 .evtCont02 .evtComment .evtList > li .cmtLabel{padding:0 16px; display:inline-block; font-size:20px; color:#fff; font-weight:500; line-height:35px; background:#2A74FF; border-radius:100px;}
.event260616 .evtCont02 .evtComment .evtList > li .txtWrap {margin-top:6px;min-height:160px;max-height:160px;overflow-y:auto;-webkit-overflow-scrolling: touch;}
.event260616 .evtCont02 .evtComment .evtList > li .txtWrap::-webkit-scrollbar{width:8px;}
.event260616 .evtCont02 .evtComment .evtList > li .txtWrap::-webkit-scrollbar-thumb{background:#D9D9D9;border-radius:10px;}
.event260616 .evtCont02 .evtComment .evtList > li .txtWrap p{padding-right:35px;font-size:20px; color:#555555; font-weight:400; line-height:1.4;white-space:pre-wrap;word-break:break-all;overflow-wrap:break-word;}
.event260616 .evtCont02 .evtComment .evtList > li .teacher{padding-right:45px;margin-top:12px; display:block; font-size:20px; color:#758194; font-weight:600; text-align:right; line-height:1;}
.event260616 .evtCont02 .evtComment .pagingWrap {margin: 46px 0 0;}
.event260616 .evtCont02 .evtComment .pagingWrap .innerPaging {display: flex; justify-content: center; gap:10px;}
.event260616 .evtCont02 .evtComment .pagingWrap button {width:34px;height: 34px;}
.event260616 .evtCont02 .evtComment .pagingWrap .pageNum {display: flex; gap: 10px;}
.event260616 .evtCont02 .evtComment .pagingWrap .pageNum button {font-size: 18px; color: #000;}
.event260616 .evtCont02 .evtComment .pagingWrap .pageNum button.on {color: #fff; background:#7DA43F; border-radius: 4px;}
.event260616 .evtCont02 .evtComment .pagingWrap .pagingPrev .btnPageFirst {background: url('/resources/images/event/2026/event260616/arr_last.png') no-repeat 50%; transform:scaleX(-1);}
.event260616 .evtCont02 .evtComment .pagingWrap .pagingPrev .btnPagePrev {background: url('/resources/images/event/2026/event260616/arr_next.png') no-repeat 50%; transform:scaleX(-1);}
.event260616 .evtCont02 .evtComment .pagingWrap .pagingNext .btnPageNext {background: url('/resources/images/event/2026/event260616/arr_next.png') no-repeat 50%;}
.event260616 .evtCont02 .evtComment .pagingWrap .pagingNext .btnPageLast {background: url('/resources/images/event/2026/event260616/arr_last.png') no-repeat 50%;}
.event260616 .evtCont02 .evtComment #eventMoreBtn{display:none;}

.event260616 .evtFooterWrap{width:100%; padding:45px 0; background:#668734;}
.event260616 .evtFooterWrap .inner{padding:0 20px; max-width:1140px; text-align:left;}
.event260616 .evtFooterWrap h6{font-size:25px; color:#fff; font-weight:700; line-height:1;}
.event260616 .evtFooterWrap ul{margin-top:20px;}
.event260616 .evtFooterWrap ul li{position:relative; padding-left:20px; font-size:18px; color:#fff; line-height:30px;}
.event260616 .evtFooterWrap ul li:before{content:'\00B7'; position:absolute; left:0; font-size:30px; line-height:1;}

/* POPUP */
#eventPopWrap .eventPop .titWrap .tit span{font:inherit;color:#524f4d;}
#eventPopWrap input+label{cursor:pointer;}
.subject_form .formMultiInline{display:flex;gap:20px;}
.popTblWrap .subject_form input[type="checkbox"] + label {display:inline-block;position:relative;padding-left:23px;font-size:14px;line-height:16px;font-weight:600;color:#393d49;letter-spacing:-0.02em;}
.popTblWrap .subject_form input[type="checkbox"] + label:before {content:"";display:inline-block;position:absolute;left:0;top:50%;transform:translateY(-50%);width:17px;height:17px;margin:0;background:url(/resources/images/event/2026/event260330/ico_check.png) left bottom no-repeat ;background-size:100% auto;}
.popTblWrap .subject_form input[type="checkbox"]:checked + label:before {background-position:left top;}
#eventPopWrap .eventPop.pop_type02 .subject_form .textareaWrap textarea {height:71px;padding:10px;}
#eventPopWrap .eventPop.pop_type02 .textareaWrap textarea::placeholder {font-size:12px;font-weight:300;color:#b1b2ba;line-height:20px;letter-spacing:-0.045em;}
#eventPopWrap .eventPop.pop_type02 .popTblWrap .btnZipCode{line-height:32px;}
#evtComment2{display:inline-block;width:100%;height:155px;padding:15px 20px;border:1px solid  #9f9f9f;border-radius:10px;}
.popTblWrap .formInfoTxt.copyEmail{line-height:28px;}
.popTblWrap .formInfoTxt.copyEmail .btnCopyEmail{margin-left:9px;width:134px;height:28px;font-size:13px;color:#383a47;border:1px solid #cacaca;background:#d8d8d8;border-radius:5px;}
.popTblWrap .formInfoTxt.copyEmail .btnCopyEmail i{margin-left:5px;display:inline-block;width:7px;height:11px;background:url(/resources/images/event/2026/event260330/arr_right.png) center no-repeat;}
/* 251210_개인정보팝업rdo추가 */
.popInfoWrap .agreeForm p{font-size:14px;font-weight:300;color:#4a4f5f;letter-spacing:-0.045em;}
.popInfoWrap .agreeForm .formMulti > * + *{margin-left:10px;vertical-align:top;}
.popInfoWrap .agreeForm input[type="radio"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.popInfoWrap .agreeForm input[type="radio"] + label{position:relative;display:inline-block;padding:0;font-size:14px;font-weight:400;color:#393d49;line-height:2.2;}
.popInfoWrap .agreeForm input[type="radio"] + label:before{content: '';display:inline-block;width:19px;height:19px;margin:0 8px 0 0;background:#fff;border:1px solid #adafb6;border-radius:100%;vertical-align:middle;}
.popInfoWrap .agreeForm input[type="radio"]:checked + label:after{content:'';position:absolute;top:11px;left:4px;width:13px;height:13px;background:#ff8025;border-radius:100%;}

@media screen and (max-width:1080px){
  .event260616 .e-pc{display:none!important;}
  .event260616 .e-mo{display:block;}
  .event260616 img{max-width:100%;}
  
  .eventWrap.evtFullType .evtTitWrap .logo{top:4.673vw; padding:0 4.673vw;}
  .eventWrap.evtFullType .evtTitWrap .logo .logoAidt{width:54.722vw;}
  .eventWrap.evtFullType .evtTitWrap .logo .logoAidt img{max-width:unset; width:100%;}
  .eventWrap.evtFullType .evtTitWrap .logo .logoVivasam{padding-top:5px; width:20.639vw;}
  
  .event260616{background:url('/resources/images/event/2026/event260616/mo/evtBg.png') no-repeat center top / 100% auto;}
  .event260616 .evtTitWrap .inner{padding:15.887vw 0 0;}
  .event260616 .evtTitWrap .tit{max-width:81.542vw;margin:0 auto;}

  .event260616 .evtCont01 .inner{padding:0;top:-7vw;}
  .event260616 .evtCont01 h3:first-of-type::before{content:none;}
  .event260616 .evtCont01 h3:first-of-type::after{content:none;}
  .event260616 .evtCont01 .btn_wrap{margin:6.224vw auto 0;}
  .event260616 .evtCont01 .btn_apply{width:59.112vw;height:13.084vw;}
  .event260616 .evtCont01 .btn_apply::after{width:9.345vw;height:9.345vw;top:6.074vw;right:-3.504vw;}
  .event260616 .evtCont01 .share_wrap{padding:1.869vw 2.803vw;margin-top:5.607vw;}
  .event260616 .evtCont01 .share_wrap p:before{width:3.271vw;height:3.037vw;}
  .event260616 .evtCont01 .share_wrap p{padding-left:7.009vw;font-size:2.803vw;}
  .event260616 .evtCont01 .share_wrap .event_share_btn{width:21.028vw;height:5.373vw;}
  .event260616 .evtCont01 .share_wrap:before{top:-3.504vw;width:3.037vw;height:4.672vw;}

  .event260616 .evtCont02{padding:7.009vw 0;}
  .event260616 .evtCont02 .inner{padding:0 7vw;}
  .event260616 .evtCont02 .evtComment .evtList > li{width:100%;padding:5.14vw 1.636vw 4.673vw 5.841vw;}
  .event260616 .evtCont02 .evtComment .evtList > li .txtWrap{max-height:28.037vw;min-height:28.037vw;}
  .event260616 .evtCont02 .evtComment .evtList > li .txtWrap p{font-size:3.504vw;padding-right:0;}
  .event260616 .evtCont02 .evtComment .evtList > li .cmtLabel{line-height:6.542vw;font-size:3.504vw;}
  .event260616 .evtCont02 .evtComment .evtList > li .teacher{font-size:3.504vw;padding-right:5.841vw;}
  .event260616 .evtCont02 .evtComment .evtCommentCnt h3{align-items:flex-start;padding:7.009vw 0 0;}
  .event260616 .evtCont02 .evtComment .evtCommentCnt h3 em{font-size:6.308vw;}
  .event260616 .evtCont02 .evtComment .evtCommentCnt h3:before{top:-2.336vw;left:-14.018vw;width:20.56vw;height:14.953vw;background-size:contain;}
  .event260616 .evtCont02 .evtComment .evtCommentCnt h3 .evtCmtTxt1{margin-top:0.467vw;width:45.327vw;height:14.252vw;background:url('/resources/images/event/2026/event260616/mo/img3.png') no-repeat center / contain;}

  .event260616 .evtCont02 .evtComment #eventPagingNav{display:none;}
  .event260616 .evtCont02 .evtComment #eventMoreBtn{display:block;}
  .event260616 .evtCont02 .evtComment .pagingWrap {margin:7.009vw 0 0;text-align:center;}
  .event260616 .evtCont02 .evtComment .pagingWrap .btnMore{padding:0 11.2vw;width:100%;height:12.15vw;display:inline-flex;align-items:center;justify-content:center;gap:2.804vw;font-size:3.738vw;color:#fff;font-weight:600;font-family:'Pretendard', 'Noto Sans KR',sans-serif;background:#44483D;border:0.234vw solid #668734;border-radius:1.636vw;}
  .event260616 .evtCont02 .evtComment .pagingWrap .btnMore span{font:inherit;color:inherit;}
  .event260616 .evtCont02 .evtComment .pagingWrap .btnMore i{width:5.374vw;height:5.374vw;background:url('/resources/images/event/2026/event260616/mo/arr_more.png') no-repeat center / contain;}

  .event260616 .evtFooterWrap{padding:9.346vw 0;}
  .event260616 .evtFooterWrap .inner{padding:0 7vw;}
  .event260616 .evtFooterWrap h6{font-size:4.206vw;}
  .event260616 .evtFooterWrap ul{margin-top:4.673vw;}
  .event260616 .evtFooterWrap ul li{padding-left:3.505vw; font-size:3.271vw; line-height:5.841vw;}
  .event260616 .evtFooterWrap ul li:before{font-size:5.841vw;}

  .flex_wrap{display:flex;flex-direction:column-reverse;}
}

@media screen and (max-width:480px){
  #eventPopWrap .eventPop.pop_type02 .titWrap .tit,
  #eventPopWrap .eventPop.pop_type02 .titWrap .tit span{line-height:1.4;}
  #eventPopWrap .eventPop.pop_type02 .popTblWrap .popTbl dt{line-height:1.4;}
  #eventPopWrap .eventPop.pop_type02 .popTblWrap .popTbl dd.pl34{padding-left:20px;}
}